<?php
include('../../../configuracion.php');
include('config.php');
include_once 'class.upload.php'; 
$_SESSION["cargar_tipo"] = $_POST["tipo"];

    // Comprobamos si se subió la imagen
            $archivo = new upload($_FILES['fileload']);
			if ($archivo->uploaded) {
			// ===================================================================================
			// CREAMOS EL ARCHIVO
	        @unlink('cargar-listado.xlsx');
                
			$archivo->file_new_name_body = 'cargar-listado';
			$archivo->file_overwrite = true;
			$archivo->process('documento/');
            
            header('Location:'.MAGO.'c/'.MODULO.'/carga-listar.php');
            exit;
                
			
			// FIN DE LA CREACIÓN DEL ARCHIVO
			// ===================================================================================
            }else{
                echo "error al cargar";
            }
            /////////////////////////////////////////////////////////




?>